.cpBox { margin-top: 20px;}

/* 左侧 */
.proLeft { overflow: hidden; width: 275px; float: left; margin-bottom: 20px;}
.pro_l_m { background: #fff;}

.ttt { background: #b68332; height: 50px; margin-bottom: 10px; padding: 20px; overflow: hidden; color: #fff; font-family: arial;
	display: block; text-transform: uppercase; font-weight: normal; font-size: 14px;}
.ttt span { font-size: 30px; font-weight: bold; color: #fff;}
.ttt1 { background: #b68332; width: 100%; height: 46px; line-height: 46px; padding-left: 20px; color: #fff; font-size: 16px;
	margin-top: 10px;}

.pro_l_m ul { width: 100%; overflow: hidden; border-top: 1px solid #dfdfdf;}
.pro_l_m ul li a { height: 52px; line-height: 52px; padding-left: 25px; display: block; color: #666; font-size: 16px;
	font-weight: bold; border-bottom: 1px solid #dfdfdf;}
.pro_l_m ul li:hover a, .pro_l_m ul li.cur a { background: url(../img/proL.jpg) no-repeat; color: #fff;}

.t05_cons1 { border: 1px solid #dfdfdf; padding: 8px 10px;}
.t05_cons1 li { font-size: 14px; background: url('../img/ico27.gif') no-repeat left center; border-bottom: 1px solid #e7e7e7;
	padding-left: 10px;}
.t05_cons1 li a { display: block; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; line-height: 35px; color: #333;}
.t05_cons1 li a:hover { text-decoration: underline;}
.t05_cons1 p { line-height: 28px; font-size: 14px; color: #333;}
.t05_cons1 img { width: 100%; height: auto;}

/* 右侧 */
.cpList { float: right; width: 905px; height: auto; margin-bottom: 20px;}
.rtop { background: url(../img/loca_bg.jpg) no-repeat; width: 865px; height: 50px; line-height: 50px; padding-left: 40px;}
.rtop span { font-size: 15px;}
.rtop .sitepath { background: url(../img/loca.jpg) no-repeat 0 15px; padding-right: 17px; padding-left: 20px;}
.rtop .sitepath a { color: #676767; font-size: 14px;}
.rtop .sitepath a:hover { color: #373b8f; font-size: 14px;}

/* 内页 */
.c_main { padding: 15px 20px; overflow: hidden; border: 1px solid #dfdfdf;}
.child_tit { text-align: center; margin-top: 0; margin-bottom: 10px; border-bottom: 1px dashed #ddd;}
.child_tit h2 { font-size: 22px; font-weight: bold; color: #373737; margin: 20px 0;}
.child_tit h4 { margin-bottom: 30px; font-size: 15px;}
.child_tit h4 span { margin-left: 10px; vertical-align: middle;}
.c_main p img { width: auto; height: auto; max-width: 100%; margin: 10px auto; display: block;}
.c_main p { width: 100%; margin-bottom: 8px; line-height: 1.8em; text-indent: 2em; color: #333; font-size: 14px;}

.about{ width: 100%;}
.slideTxtBox { width: 100%; border: 1px solid #ddd; text-align: left;}
.slideTxtBox .hd { height: 40px; line-height: 40px; background: #f5f5f5; padding: 0 10px 0 20px; position:relative;
	border-bottom:1px solid #ddd;}
.slideTxtBox .hd ul { float: left; position: absolute; left: 20px; top: -1px; height: 32px;}
.slideTxtBox .hd ul li { float: left; padding: 0 25px; cursor: pointer; font-size: 14px;}
.slideTxtBox .hd ul li.on { height: 40px;  background: #fff; border: 1px solid #ddd; border-bottom: 2px solid #fff; 
	border-top: 2px solid #373737; color: #373737; font-weight: bold;}
.slideTxtBox .bd ul { padding: 30px 15px 15px 15px; zoom: 1;}
.slideTxtBox .bd ul p { line-height: 24px; font-size: 14px;}
.daquan { background: #373737; margin-left: 35%; padding: 0 25px; float: left;}
.daquan a { color: #fff; font-weight: bold; font-size: 14px;}

/* 新闻列表 */
.agent_con { line-height: 24px; border: 1px solid #dfdfdf; padding-left: 10px;}
.agent_con p { font-size: 14px;}
.sec2 { padding: 15px;}
.sec2 li { height: 88px; width: 100%; margin: 1% 0; line-height: 20px; overflow: hidden;}
.sec2 li .img_date { float: left; padding: 13px 1px 3px 1px; height: 66px; width: 80px;
    background: url(../img/mew_timebj.png) no-repeat left center; display: inline; overflow: hidden; 
    position: relative;}
.sec2 li .img_date .img_datam { top: 13px; left: 0; text-align: center; height: 66px; width: 78px; 
	display: block; position: absolute;}
.sec2 li .img_date .img_datam .date { font-family: Arial, Helvetica, sans-serif; color: #373737; 
	font-size: 30px; height: 38px; line-height: 38px;}
.sec2 li .img_date .img_datam .month { font-family: Arial, Helvetica, sans-serif; color: #c6c6c6; 
	font-size: 15px; line-height: 28px; border-top: #cacaca solid 1px;}
.sec2 li .news_list { float: left; padding-top: 4px; height: 70px; overflow: hidden; width: 90%;
	margin-left: 15px;}
.sec2 li .news_list h3 { height: 20px; overflow: hidden;}
.sec2 li .news_list h3 a { font-weight: normal; font-size: 16px; font-weight: bold; color: #333;}
.sec2 li .news_list h3:hover a { color: #FF9700;}
.sec2 li .news_list p { text-indent: 2em; padding-top: 5px; color: #888; font-size: 14px;
	line-height: 24px;}
.sec2 li .news_list p:hover { color: #999;}

/* 产品 */
.list { border: 1px solid #dfdfdf; padding: 15px;}
.list ul { overflow: hidden;}
.list li { margin: 6px; float: left; width: 31.5%; text-align: center; border: 1px solid #e5e5e5; padding: 1px;}
.list li .qPic { width: 100%; position: relative; padding: 40% 0; display: block;}
.list li .qPic img { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.list li:hover { border: 1px solid #FF9700;}
.list li h5 { margin: 8px; line-height: 30px; overflow: hidden; font-weight: normal; overflow: hidden; 
	font-size: 14px; white-space: nowrap; text-overflow: ellipsis;}
.list li h5 a { color: #222;}

/* 客户见证 */
 dl.dl_42 { width: 100%; display: block; height: auto; border-bottom: 1px dotted #d7d7d7; padding: 10px 0;}
.dl_42 dt { width: 22%; float: left; overflow: hidden; font-size: 14px;}
.dl_42 dt a:hover { border: 1px solid #b68332;}
.dl_42 dt a { width: 98%; position: relative; padding: 45% 0; display: block; border: 1px solid #d7d7d7;}
.dl_42 dt a img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.dl_42 dd { padding: 10px 0 0 15px; float: left; width: 75%; line-height: 24px; height: auto; overflow: hidden; color: #666;
	font-size: 14px;}
.dl_42 dd a { font-size: 16px; overflow: hidden; display: block; text-decoration: none;}
.dl_42 dd a h4 { font-size: 18px; padding-bottom: 5px; height: 24px; line-height: 24px; overflow: hidden; color: #373737;
	white-space: nowrap; text-overflow: ellipsis;}
.dl_42 dd a p { overflow : hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3;
	-webkit-box-orient: vertical;}
.dl_42 dd a:hover h4 { color: #b68332;}

/* -- 翻页效果 -- */
.one1 { text-align: center; margin: 15px 0;}
.one1 li { margin-right: 15px; float: left; line-height: 15px; border-bottom: 0;}
.one1 li a { background: #85C51E; display: block; width: 15px; height: 15px; color: #fff;}

.two{ height: 30px; margin: 0 auto; line-height: 30px; margin-top: 20px; border-top: 1px dashed #d1d1d1;
	 margin-bottom: 20px;}
.two .twol{ float: left; padding-left: 15px; font-size: 13px;}
.two a{ padding-left: 15px;}
.two a:hover{ color: #373737; text-decoration: underline;}
.two .twor{ float: right; padding-right: 15px; font-size: 13px;}

@media screen and (max-width: 768px) {
	.ttt, .titlele, .t05_cons1, .rtop, .ttt1 { display: none;}

	.pro_l_m ul { border-top: none;}
	.pro_l_m ul li { width: 49.5%; float: left; text-align: center; background: #b68332; margin: 1px;}
	.pro_l_m ul li a { height: 30px; line-height: 30px; color: #fff; border-bottom: none; padding-left: 0; font-weight: normal;}

	.cpBox { margin-top: 0.5em;}
	.cpList, .proLeft { width: 100%;}
	.c_main { padding: 0.1em; border: none;}
	.slideTxtBox .hd { padding: 0;}
	.slideTxtBox .hd ul { left: -1px; width: 70%;}
	.slideTxtBox .hd ul li { width: 33%; padding: 0; text-align: center;}
	.daquan { margin-left: 70%;}

	.agent_con, .list { border: none;}
	.dl_42 dt { width: 40%;}
	.dl_42 dd { padding: 0 0 0 15px; width: 55%; overflow: hidden;}

	.two .twor{ float: left; padding-left: 15px;}

	.list, .list ul { padding: 0;}
	.list li { margin: 0.19em; width: 30.8%; text-align: center; padding: 1px;}
}
@media screen and ( max-width: 412px ) and ( min-width: 375px ) {
	.pro_l_m ul li { width: 49.4%;}
}
@media screen and ( max-width: 374px ) and ( min-width: 320px ) {
	.list li { width: 30.3%;}
	.pro_l_m ul li { width: 49.3%;}
}